Subject: MGC failure

From: Dan Elbert <[email-masked]>
Date: Thu, 26 Apr 2001 16:05:58 -0500

Assume that the MGC goes down and up again.
Is there any way for the MGC to indicate the MGs that they need to send a
SVC, or is only the MGs responsibility to have some sort or "keep alive"
(e.g. by sending a noop SVC if nothing is coming from the MGC in a long
time). ?
Note that the MGC doesn't know what port the MG is using.
Related to this, what is the standard response if the MGC receives a Notify
from an MG that is not registered ? ( Because it was registered and then MGC
went down and up again) . Should it send a reply with an error so the MG
knows that it must send a SVC, or just ignore it ?

Thanks,
Dan Elbert
RADVISION